BODY {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal;
	background: url(topframebg.jpg) #041735 repeat-x top;
	margin: 0px;
	text-align:center;
	color: #c0c0c0;
	
}


1ul.mainNav{position:absolute; bottom:15px; right:20px}

ul.mainNav{position:absolute; bottom:25px; left:-30px}
ul.mainNav li{display:block; float:left; margin:0 15px;}

ul.mainNav li a{display:block; text-indent:-10000px; float:left; height:35px; background-position:left top; background-repeat:no-repeat}

ul.mainNav li.home a{width:61px; background-image:url(home.png)}
ul.mainNav li.photogalleries a{width:128px; background-image:url(photogalleries.png); margin-right:440px;}
ul.mainNav li.aboutus a{width:84px; background-image:url(aboutus.png)}
ul.mainNav li.contactus a{width:95px; background-image:url(contactus.png)}

ul.mainNav li a:hover{ background-position:left -35px;}
ul.mainNav li a.active{ ba/ckground-position:left -51px;}
